body {
  background:#c7d9f0 url('bbackground.png') repeat-x fixed;
  }
#header {
  background:url('banner.jpg') no-repeat 0;
  border:3px ridge #9bb;
  }
.yellow {
  color:#ff0;
  background:#000;
  padding:2px;
  }
.content h1, .content h2, .issue, a, .menu_title {
  color:#244970;
  }
a:hover, .menu a:hover {
  color:#4783b1;
  }
.content li a {
  display:block;
  line-height:1em;
  }
li>p.code, li>div.code {
  margin-left:-40px;
  }
.content li>p {
  margin-top:1em;
  }
.notes {
  font-style:italic;
  }
